"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.WaitingHealthyClusterAbortedError = void 0;
var _error = require("@webiny/error");
class WaitingHealthyClusterAbortedError extends _error.WebinyError {
  constructor(message) {
    super({
      message: message || `Waiting for the cluster to become healthy was aborted.`,
      code: "WAITING_HEALTHY_CLUSTER_ABORTED"
    });
  }
}
exports.WaitingHealthyClusterAbortedError = WaitingHealthyClusterAbortedError;

//# sourceMappingURL=WaitingHealthyClusterAbortedError.js.map